package com.lerx.portal.obj;

import java.util.List;

import com.lerx.entities.ArticleGroup;

public class CacheArticleGroupTreeMap {
	
	private List<ArticleGroup> onroot;
	private List<ArticleGroup> onparent;
	private List<ArticleGroup> onnull;
	
	public List<ArticleGroup> getOnroot() {
		return onroot;
	}
	public void setOnroot(List<ArticleGroup> onroot) {
		this.onroot = onroot;
	}
	public List<ArticleGroup> getOnparent() {
		return onparent;
	}
	public void setOnparent(List<ArticleGroup> onparent) {
		this.onparent = onparent;
	}
	public List<ArticleGroup> getOnnull() {
		return onnull;
	}
	public void setOnnull(List<ArticleGroup> onnull) {
		this.onnull = onnull;
	}
	
	

}
